K000139140 : util-linux vulnerability CVE-2024-28085

F5 Security Advisory

Security Advisory Description wall in util-linux through 2.40, often installed with setgid tty permissions, allows escape sequences to be sent to other users’ terminals through argv. (Specifically …

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *